/*
Theme Name: iKit Three Custom
Theme URI: http://aiga.org
Description: This is a child theme that extends the iKit Three theme, it can be customized without affecting the base theme.
Author: AIGA
Author URI: http://aiga.org/
Version: 1.0.0
Template: ikit_three
*/

.ctmgs-slider-background {
	z-index:10001 !important;
}
.ctmgs-slider-wrapper {
	z-index:10002 !important;
}
.ikit-three-widget-featured-events-news-billboard .items .item-image:hover {
	border:0 none !important;
}
.sliderify-slider-background {
	z-index:100001 !important;
}
.sliderify-slider-wrapper {
	z-index:100002 !important;
}
.page-template-events .page-layout-4-tools .view-filter {
	/*display:none;*/
}
td.simcal-events-calendar-79285 span.simcal-day-label {
	background-color:#333 !important;
}
.simcal-event-details p,
.simcal-event-details ul {
	color:#444;
}
.simcal-event-details a {
	color:red;
}
.qtip {
	max-width:600px !important;
}